#### D.5.2.38 tdTerms

Procedure from library `chern.lib` (see chern_lib).

Usage:
  tdTerms(n, f); n integer, f polynomial

Return:
  list of polynomials

Purpose:
  computes the terms of the Todd class of the line bundle with the Chern root f

Note:

Example:

    LIB "chern.lib";
    ring r=0, (t), ls;;
    // the terms of the Todd class of a line bundle with Chern root t up to degree 4
    print( tdTerms(4, t) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.